#PrintHeaderSection {
	display:none;
	/*background-color:#ffffff; 
	width: auto; 
	padding:0px;
	margin-top:0px;
	overflow:hidden;
	height:60px;
	position:relative;*/

}

#PrintHeaderSection .logo {
display:none;
	/*height:auto;
	padding-left:0px;
	float:left;*/
}

#PrintHeaderSection .logo .countryname
{display:none;
    /*
	font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:17px;
    color:#000000;
    vertical-align:middle;
    line-height:27px;
    padding-left:2px;*/
}

#PrintHeaderSection .logo .corplogo
{
	padding-left:17px;
	padding-right:22px;
}

#PrintHeaderSection .logo .corplogodivided
{display:none;
	/*width:6px;
	height:61px;
	margin-top:0px;
	padding-top:0px;
	padding-right:8px;
	display:inline;*/
}

#PrintHeaderSection .logo img
{display:none;
    /*border:0px;
    vertical-align:middle;*/
}

.TopPrintButton {
	display:none;
	/*display:block;
	position:relative;
	width:150px;
	margin: 0px auto;
	margin-top: 10px;*/
}

.PrintButton{
	width:70px;
	height:23px;
	float:left;
}

#Header{
	display:none;
}

.BackButton{
	width:50px !important;
	height:23px;
	float:right;
}


.PrintPage{
	display:none; }
#mysony, #menu	{
display:none;
}

.pagecenter #Header{
	background-color:#ffffff;
}
#Headerright{
	display:none;
}

#browsehist, #suppshortcut, #maincrumb, .procatselection{
	display:none;
}

/*
Alert:TODO - Print layout in Product Model Page printbale veriosn -S&M tracker issue .
* I have commented padding-top property.
* By Mohit 21st July 2009
*/
#procat {
	/*padding-top:20px;*/
	display:block;
}

html>body .procatbanner {
/*	diplay:none; */
}

.procatbanner {
/*	diplay:none; */
}
 .mysony_menu {display:none;}
/*changed by kevin 11 sep*/
.right #rstools, .right .rsbanner{
 display:none;
}

@media print {
    .TopPrintButton, #mysony, #menu, #Headerright, #browsehist, #suppshortcut, #maincrumb, .procatbanner , .mysony_menu {/*display: none; !important;*/}
}

/*
Alert:TODO - Print layout in Product Model Page printbale veriosn -S&M tracker issue .
* I have changed the background URL image and width property.
* By Mohit 21st July 2009
*/
body.ecommerce div.pro_details_text div.heading {
background:transparent url(/HP/images/products/details/pro_details_heading_ecommerce.gif) no-repeat scroll 100% 0%;
position:absolute;
top:-3px;
width:530px;
}

#backtotop {
	display:none;
}

#headerright .metalinks {
	display:none;
}


.baselayout{
	margin:1px;
}

body { 
	padding-left:10px; padding-top:0px; background:none; padding-bottom:20px; float:left; text-align:left; margin:0 auto; background-color:#FFFFFF !important;}
	
body#sony {
	margin: 0 5px 0 3px;
	font:10px arial,helvetica,sans-serif; /* Sets base */
	color:#000;
	background-color:#FFFFFF;
}
/*
Alert:TODO - Print layout in Product Model Page printbale veriosn -S&M tracker issue .
* I have added padding-top property.
* By Mohit 21st July 2009
*/
.PageContentArea { 
	background:none; 
	padding-top:20px;

	}

#PgContent{
	text-align:left; clear:both; }

.PgContentArea{
	text-align:left; clear:both; }
	
#PgContent .PageContentMiddle {
	clear:both;}	  
	
.CountryText {
	float:right; }

.baselayout {
	background:none; }
	
#PgContent div.left{ 
	display:none;}
	
	
/*changed by kevin 11sep*/
#PgContent .right { 
	display:none; 
	margin-top: 46px;
}

html>body #PgContent .right { 
	display:none; 
	margin-top: 41px;
	*margin-top: 46px;
}

#PgContent .categoryLandingPageRightCol {display:block !important;}

.CompareButton {
	display:none; }
	
.pageleft {
	display:none;}

.pageright { 
	display:none; }

.pagetopshadow{ 
	display:none; }

.pgheaderimg{ 
	display:none; }
	
.iframeExpandContent .pgheaderimg{ 
	display:block; }
	
.basebg {
	background:none;}

.pagebotshadow { 
	display:none; }

#Menu { 
	display:none; }

.BacktoTop { 
	display:none; }

.proCatViewAll { 
	display:none; }

.ViewModel { 
	display:none; }


/* Support Section - Print CSS*/
.SupportbutRt {
	display:none; }

.SearchbutCenter {
	display:none; }

.SupportTitWithBut {
	display:none; }

.SearchbutLeft {
	display:none; }

.GoBtn {
	display:none; }

.SearchBtn {
	display:none; }
	
.ChecKButton {
	display:none; }


.ModelPricebut {display:none;}

.CheckBoxArea {display:none; }

#header {display:none ;}

.Viewlinks {display:none; }

A { border:0px; text-decoration:none; }

/* Start From Global.css*/
#Footer {display:block; vertical-align:bottom;  bottom: 0px; margin-bottom:0px; padding-bottom:0px;  width:896px !important; }
#Footer .fttop {padding:0px;}

/* .ftleft{display:none; } */

.PrintHeaderSection {display:inline;}

.sonylogowhitebg { display:inline;  float:left; width:300px;   }

.PopUpWindowBlock{ width:650px; background-color:#FFFFFF; text-align:left; margin:0 auto;}
	
.MainBlock { clear:both; display:block; margin-bottom:10px; overflow:hidden; width:610px; }

.MainBlock .RightBlock { margin:0px; }

#PgContent .center {
	float:left; /*width:630px;*/}

.CountryNameText {display:inline; text-align:right;}

.bc {display:none; }

.Popupheaderbrdr { display:none;}

.ShowHide { display:none;}
.Pgheading { margin-bottom:10px; }
/* End From Global.css*/

.ComparePageBg { 
 width:100%; text-align:left; vertical-align:top;	background-color:#FFFFFF; }
 
.CompareDescRow { 
	width:auto; text-align:left; vertical-align:top; }

.CompareDescRow img {
	width:150px; height:1px; border:0px; }

.CompareProRow { 
	width:auto; }

.CompareProRow img {
	width:250px; height:1px; border:0px; }

form { 
	margin:0px; }

.Heading{ 
	padding-left:5px; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#000000; height:25px; text-align:left; vertical-align:middle;}

.SubHeading{ 
	padding-left:5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#000000;}

.ProductModelText { 
	font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-align:left; color:#666666; }

.BlackTxt1 { 
	font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-align:left; color:#333333; }

.ProductText { 
	font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-align:left; vertical-align:top; padding:5px 10px 10px 10px; }

.RunTextBgColor1 { 
	 padding:5px 5px 5px 5px; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-align:left; vertical-align:top; color:#666666; background-color:#EFEFEF; }

.RunTextBgColor1 A { 
	border-bottom:dotted 1px #666666; color:#666666; text-decoration:none; }

.RunTextBgColor1 A:hover { 
	color:#666666; border-bottom:dotted 1px #666666; text-decoration:none; }

.RunTextBgColor2 { 
	 padding:5px 5px 5px 5px; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; text-align:left; vertical-align:top; color:#666666; background-color:#ECF0F4; }

.RunTextBgColor2 A { 
	border-bottom:dotted 1px #666666; color:#666666; text-decoration:none; }

.RunTextBgColor2 A:hover { 
	color:#666666; border-bottom:dotted 1px #666666; text-decoration:none;}


.ProModelImage { 
	padding:10px; text-align:center; vertical-align:top;}

.ProModelImage img { 
	width:100px; height:100px; border:0px; padding:0px 5px 0px 5px;}

.ShowHide {
	text-align:center; vertical-align:middle }

.ShowHide img { 
	border:0px; }
	
.Viewlinks{
	margin-bottom:12px; font-size:10px; color:#336699; font-family:Arial, Helvetica, sans-serif; text-align:left; vertical-align:top; padding-top:10px;}

.Viewlinks img{
	border:0px; }
	
.Viewlinks A{
	color:#336699; text-decoration:none;}

.Viewlinks A:hover{
	color:#336699; text-decoration:underline;}

.Pricetxt{
	font-family:Arial, Helvetica, sans-serif; padding-left:10px; text-align:left; vertical-align:top;}

.Pricetxt H5{
	font-size:11px; color:#666666; font-weight:normal; margin:0px; border:0px;}

.Pricetxt H4{
	font-size:11px; color:#000000; font-weight:bold; margin:0px; border:0px;}

.Pricetxt p{
	font-size:10px; color:#999999; padding-top:2px; margin:0px; border:0px;}

.PriceNotes{
	clear:both; display:block; overflow:hidden; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#666666; margin-bottom:10px; padding: 0px 10px 0px 10px; width:98%; }

.hideLink{
	display:none; }
.hide {
	DISPLAY: none;  }

.border { border-bottom:#bbbbbb solid 1px; border-left:#bbbbbb solid 1px; border-right:#bbbbbb solid 1px;}
	
	
/* Start Tab Layout Styles */

#CompareTabs {
	display:none;
}


#CompareHideSimilar { width:140px }

.ProdutFaqSearchBlock {
	display:none;}	
	
.prenextlinks {
	display:none;}

.FaqTutLink{
	display:none;}
	
.PrintPage{
	display:none;}
	
#PgContent .PageContenthder {
 width:540px;}
 
 /* Edited vinay@qais November 11, 2008 */
 .mysony_menu {display:none;}
 
#StaticPrintHeaderSection {
	display:inline;
	zoom:100%;
	padding-left:0px;
	}

#TopStaticPrintHeader .TopPrintButton,
.TopStaticPrintHeader .TopPrintButton
{display:block;
	position:relative;
	width:130px;
	margin: 0px 350px;
	margin-top: 10px;}


#TopStaticPrintHeader, .TopStaticPrintHeader
{display:none; clear:both;}

/*Alert:TODO - Changed by Mohit 25th April*/
#rs_islandwide{
 display:none;
}
/*Alert:TODO - As we had communication with Shannon on Mysony Right Navigation -S&M tracker issue .
* I have commented the section and added display:none property.
* By Mohit 21st July 2009
*/
#rswidget{
	clear: both; width:186px; margin-bottom:10px; margin-top:17px; padding:0px; border:0px; display:none;
}

#ComparisonBox ,#PAdvisor #AddToCompareButton, #PaTopBar .compareInstruction, .paFilters, .listPagination{display:none;}
#ComparisonBox{display:none !important;}
.paTool{display:none;}
#PAdvisor {margin-left:0px !important; margin-top:-45px;}

#PAdvisor .compareButton{display:block;}

/* Show hide tabs */

#DhtmlTabs li.ui-state-default{display:none;}
#DhtmlTabs li.ui-tabs-selected{display:inline;}


.ProductList .productDetail ul.productDetails {font-size:11px !important;}

#PgContent .PageContentArea {float:none !important; }

.pagecenter, .basebg {float:none !important; overflow:visible;}

#PAdvisor, #PAdvisor .disclaimerSection {float:none !important; clear:both; overflow:visible !important; *position:relative;}

#paSection {clear:none !important;}

.ProductList {float:none !important; clear:both; *padding-left:0px !important;  *width:680px !important; *display:block; *position:relative;}
.ProductList li {*padding-right:10px !important; *display:inline-block; *width:160px; *position:relative;}
.productDetail {padding:0px !important; margin:0px !important; *zoom:1; *overflow:hidden; *display:block; *clear:both;}
.productDetail li span {left:0px;}
	
	/*.ProductList {float:none !important; overflow:visible !important; min-height:auto;}
	*/
	
#SpecificationsTab {float:none;}
#paSection .tabContent, .toggleContainer {float:none;}
#OverviewSpecs p.ExpandedTitle, #OverviewSpecs p.CollapsedTitle {page-break-after:avoid;}

.pageBreak {page-break-after:always !important;}
#glossaryRightHTML{display:none;}

.PageContentArea .resources {display:none;}